<!DOCTYPE html>

<html lang="en" class="light">
    <!-- BEGIN: Head -->
    <head>
        <meta charset="utf-8">
        <link href="dist/images/logo.svg" rel="shortcut icon">
        <meta name="viewport" content="width=device-width, initial-scale=1">
       
        <title>Zoho Report </title>
        <link rel="stylesheet" href="dist/css/app.css" />
        <style>
            .intro-y.box.col-span-12 {
                margin-top: 20px;
            }
            .w-24.sm\:w-40.truncate.sm\:whitespace-normal.font-medium.text-lg {
                margin-top: 3%;
                font-size: xx-large;
                font-family: revert;
                margin-bottom: 21px;
            }
            .text-slate-500 {
                font-family: revert;
                font-size: large;
            }
         
            .ml-5 {
                WIDTH: 98%;
            }
          
            table#tableofcontents {
                width: 100%;
            }
            p#NameofColor {
                margin-left: -19%;
                margin-top: 0px;
                font-size: larger;
                font-family: revert;
            }
            .text-slate-500 {
                line-height: 31px;
            }
            .totalEmailSent {
                width: 40%;
                overflow: hidden;
                margin-top: 22px;
                margin-left: 51%;
                font-size: large;
                font-family: revert;
            }
            p#Numbersent {
                text-align: center;
                font-size: xx-large;
                color: #1e40af;
                font-weight: 900;
                margin-top: 20px;
            }
            p#TotalEmailSentPermanent {
                text-align: center;
                margin-top: 20px;
            }   
            p#sent\ on {
                margin-top: 20px;
                text-align: center;
            }
            canvas.canvasjs-chart-canvas {
                margin-left: 20%;
                height: 277px;
                margin-top: -64px;
            }
            body.py-5 {
                background-color: white;
            }
            a.canvasjs-chart-credit {
                display: none;
            }
        </style>


<!-- Code for Chart  -->
        <?php
        
        $dataPoints1 = array( 
            array("label" => "Facebook",  "y" => 50 ),
         
        );
        
        $dataPoints2 = array( 
            array("label" => "Facebook",  "y" => 25 ),
            
        );
        
        $dataPoints3 = array( 
            array("label" => "Facebook",  "y" => 13 ),
           
        );
        
      
        ?>

        <script>
        window.onload = function() {
        
        var chart = new CanvasJS.Chart("chartContainer", {
            animationEnabled: true,
            toolTip: {
                shared: true
            },
            backgroundColor: "#f0f8ff00",
            axisX:{
    gridThickness: 0,
    tickLength: 0,
    lineThickness: 0,
    labelFormatter: function(){
      return " ";
    }
  },
  axisY:{
    gridThickness: 0,
    tickLength: 0,
    lineThickness: 0,
    labelFormatter: function(){
      return " ";
    }
  },
            data: [{
                type: "stackedBar100",
                name: "More than Once a day",
                showInLegend: true,
                yValueFormatString: "#,##0\"%\"",
                dataPoints: <?php echo json_encode($dataPoints1, JSON_NUMERIC_CHECK); ?>
            },{
                type: "stackedBar100",
                yValueFormatString: "#,##0\"%\"",
                name: "Daily",
                showInLegend: true,
                dataPoints: <?php echo json_encode($dataPoints2, JSON_NUMERIC_CHECK); ?>
            },{
                type: "stackedBar100",
                yValueFormatString: "#,##0\"%\"",
                name: "Weekly",
                showInLegend: true,
                dataPoints: <?php echo json_encode($dataPoints3, JSON_NUMERIC_CHECK); ?>
            }]
        });
        chart.render();
        
        }
        </script>
    </head>
    <body class="py-5">
        <div class="flex">
            <div class="content">
                <div class="intro-y box px-5 pt-5 mt-5">
                    <div class="flex flex-col lg:flex-row border-b border-slate-200/60 dark:border-darkmode-400 pb-5 -mx-5">
                        <div class="flex flex-1 px-5 items-center justify-center lg:justify-start">
                            
                            <div class="ml-5">
                                <div class="w-24 sm:w-40 truncate sm:whitespace-normal font-medium text-lg">iMailframe</div>
                                <table id="tableofcontents">
                                    <tr>
                                        <td><div class="text-slate-500">Campaign </div></td>
                                        <td><p id="NameofColor">New Year Elituzz Wishes</p></td>
                                    </tr>
                                    <tr>
                                        <td><div class="text-slate-500">Sent to </div></td>
                                        <td><p id="NameofColor">Elitbuzz Clients(List)</p></td>
                                    </tr>
                                    <tr>
                                        <td><div class="text-slate-500">Sent on </div></td>
                                        <td><p id="NameofColor">Jan 01, 2021 12:00 AM GST</p></td>
                                    </tr>
                                    <tr>
                                        <td><div class="text-slate-500">Send by </div></td>
                                        <td><p id="NameofColor">e.marketing@imailframe.com</p></td>
                                    </tr>
                                </table>
                               
                            </div>
                        </div>
                     
                    </div>
                  
                </div>

                
                <div class="intro-y box col-span-12">
                    <div class="flex items-center px-5 py-5 sm:py-3 border-b border-slate-200/60 dark:border-darkmode-400">
                        <h2 class="font-medium text-base mr-auto">
                            REPORT SUMMARY
                        </h2>
                      
                       
                    </div>
                    <div class="grid grid-cols-1 2xl:grid-cols-7 gap-6 p-5">
                        <div class="2xl:col-span-5 w-full">
                           <div class="totalEmailSent">
                               <p id="Numbersent">107</p>
                               <p id="TotalEmailSentPermanent">Total Emails Sent</p>
                               <p id="sent on">Sent on Jan 01, 2021 12:00 AM GST</p>
                           </div>
                            <div class="mt-8">
                            <div id="chartContainer" style="height: 200px; width: 100%;"></div>
                                <!-- <canvas id="stacked-bar-chart-1" height="130"></canvas> -->
                            </div>
                        </div>
                    </div>
                </div>
               
            </div>
            <!-- END: Content -->
        </div>
        <!-- BEGIN: Dark Mode Switcher-->
       
        <!-- END: Dark Mode Switcher-->
        
        <!-- BEGIN: JS Assets-->
        <script src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>
        <script src="https://developers.google.com/maps/documentation/javascript/examples/markerclusterer/markerclusterer.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=["your-google-map-api"]&libraries=places"></script>
        <script src="dist/js/app.js"></script>
        <!-- END: JS Assets-->
    </body>
</html>